Subject: Re: bug#18865: (24.4; hanging when saving file over smb:// file share)
From: Stefan Kangas <[email-masked]>
To: [email-masked]
Date: Thu, 13 Aug 2020 12:50:25 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Stefan Kangas <[email-masked]> writes:

>> Hello, I think I have narrowed it down to a problem with the SMB file
>> server not being configured correctly for symlinks. I also have now
>> set create-lockfiles to nil, which should help. Therefore it's just a
>> report about the hanging behavior, not exactly a bug persay.
>
> I'm not sure I understand this.  Does the above mean that there is no
> bug in Emacs, since the issue was rather with the SMB file server?

Unfortunately, the email bounced.  That means that it's unlikely that
we'll make any progress here, so I'm therefore closing this bug.

Best regards,
Stefan Kangas